--- !ruby/object:RI::ClassDescription 
attributes: []

class_methods: 
- !ruby/object:RI::MethodSummary 
  name: new
comment: 
- !ruby/struct:SM::Flow::P 
  body: class to manage IRC NOTICEs
constants: []

full_name: Irc::NoticeMessage
includes: []

instance_methods: []

name: NoticeMessage
superclass: UserMessage
